﻿@*@model EventSearchTags


<div class="full pull-left search-tags">
    <div class="checkbox pull-left">
        @Html.CheckBoxFor(model => model.AfterSchool, new { @Class = "iCheck icheck" })
        @Html.LabelFor(model => model.AfterSchool, new {id="lblAfterSchool" })
    </div>

    
    <div class="checkbox pull-left">
        @Html.CheckBoxFor(model => model.OverNight, new { @Class = "iCheck icheck" })
        @Html.LabelFor(model => model.OverNight, new {id="lblOverNight" })
    </div>

    <div class="checkbox pull-left">
        @Html.CheckBoxFor(model => model.SpecialNeeds, new { @Class = "iCheck icheck" })
        @Html.LabelFor(model => model.SpecialNeeds, new {id="lblSpecialNeeds" })
    </div>
</div>*@

